Copy PageList Account Paymentsget https://bo-api.drivewealth.io/back-office/accounts/{accountID}/funding/paymentsRetrieves a unified, chronological list of an account's deposits and redemptions.Path ParamsaccountIDstringrequiredThe user's unique account identifier.Query ParamsfromstringrequiredStart of the search window (inclusive). Accepts a bare date (YYYY-MM-DD) or a full ISO-8601 timestamp.tostringrequiredEnd of the search window (inclusive). Accepts a bare date (YYYY-MM-DD, treated as the end of that day) or a full ISO-8601 timestamp.categoryarray of stringsPayment categories to filter by (comma separated for multiple).categoryAllowed:DEPOSITREDEMPTIONADD stringstatusstringComma separated payment statuses to filter by.typestringComma separated payment (vendor) types to filter by.sortstringenumDefaults to -timestampSort by timestamp, ascending (timestamp) or descending (-timestamp, the default/newest-first).-timestamptimestamp-timestampAllowed:timestamp-timestamplimitinteger1 to 100Defaults to 25The number of payments to be returned per page. Minimum=1, Maximum=100.offsetstringThe paymentID of the last payment in the previous page (the response's page.nextCursor). Omit for the first page.amount[gt]number≥ 0Amount magnitude strictly greater than this value. Mutually exclusive with amount[gte].amount[gte]number≥ 0Amount magnitude greater than or equal to this value. Mutually exclusive with amount[gt].amount[lt]number≥ 0Amount magnitude strictly less than this value. Mutually exclusive with amount[lte].amount[lte]number≥ 0Amount magnitude less than or equal to this value. Mutually exclusive with amount[lt].Responses 200Retrieving a list of Account Payments was Successful. 400Bad RequestUpdated about 6 hours ago Update WithdrawalList User PaymentsDid this page help you?YesNo